@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic,400,600);
@font-face {
    font-family: 'Quadrat-Serial';
    src: url('../font/quadrat-serial-light-regular-webfont.eot');
    src: url('../font/quadrat-serial-light-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/quadrat-serial-light-regular-webfont.woff') format('woff'),
         url('../font/quadrat-serial-light-regular-webfont.ttf') format('truetype'),
         url('../font/quadrat-serial-light-regular-webfont.svg#quadrat-serial-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	background-color: white;
	font-size:15px;
	line-height:20px;
	color:#777;
	font-family: 'Open Sans', sans-serif !important;
	-webkit-font-smoothing: antialiased;
}

h1,h2,h3,h4,h5,h6{
	font-family: 'Quadrat-Serial', sans-serif;
}

p{
	margin:0 0 10px;
	padding:0;
}

a{
	color:#522e91;
}

a:hover{
	color:#777;
}

a:hover,a:active,a:focus {
	outline: 0;
}

:focus {
	outline:none;
}

::-moz-focus-inner {
	border:0;
}

.clear-fix{
	clear: both;
	line-height: 0;
	height: 0;
	display: block;
}

header{
	background-color:#522e91;
	border-bottom:1px solid #8762c8; 
	margin-bottom:50px;
}

/* Navigation */

.navbar-default{
	background:transparent;
	border:0px;
	border-radius:0px;
	margin: 0;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #2c0f5e;
	padding: 0;
}

a.navbar-brand{
	text-indent:-9999px;
	background-image:url(../img/logo.png);
	background-size:contain;
	width:207px;
	height:60px;
	margin: 10px;
	z-index: -1;
}

a.navbar-brand:hover{
	color:#fff;
}

.navbar-default .navbar-center{
	margin: 0 auto;
	width: 700px;
	float: none;
}

.navbar-default .navbar-center a{
	padding: 10px 20px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	background:none;
	color:#fff;
}

.navbar-default .navbar-nav>.dropdown>a .caret {
	border-top-color: #fff !important;
	border-bottom-color: #fff !important;
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-size:17px;
	line-height:50px;
}

.navbar-default .navbar-nav>li>a:hover{
	background-color:#2c0f5e !important;
	color: #fff;
}

.navbar-default .navbar-toggle {
	background: #2c0f5e;
	border-radius:4px;
	border:1px solid #8762c8;
	margin-top:20px !important;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #8762c8;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background: #522e91;
}

/* Header-Content */

.header-content{
	padding-top: 20px;
	padding-bottom: 15px;
	box-shadow: 0px 0px 7px #361163;
	border-top: 1px solid #361163;
	border-bottom: 1px solid #361163;
}

.header-content hr{
	margin-top: 40px;
	margin-bottom:0px;
	border-top:rgba(255,255,255,0.3) 1px solid;
}

/* page-title */

.page-head{
	padding:20px 0;
}

.page-title h2{
	margin:0px;
	font-size:60px;
	color:#fff;
}

/*Activities*/

.activity-container{
   margin:10px 0px;
}

.activity-container hr{
	margin: 10px 0;
}

.activity-container h2{
	margin:0px;
	font-size:23px;
	line-height:30px;
	margin-bottom:7px;
}

.activity{
	padding: 15px;
	display: block;
	color: inherit;
}
.activity p{
	margin-bottom: 0;
}
.activity:hover{
	background-color: #eee;
	box-shadow: 0 0 10px 0 #999;
	text-decoration: none;
	color: inherit;
}

.seeanddo iframe{
	margin-top: 20px;
}

/* 404 Page */

.error-head{
	padding-top:40px;
	padding-bottom:80px;
	
}

.error-para{
	width:100%;
	max-width:550px;
	margin:0px auto;
}

.error-para p{
	color:#fff;
	font-size:20px;
	line-height:30px;
	text-align:center;
	margin-top:20px;
	font-style:italic;
}

.error-para p a{
	color:#fff;
	text-decoration:underline;
}

.error-para p a:hover{
	color:#999;
}

.error-header h2{
	margin:0px;
	font-size:130px;
	color:#fff;
	line-height:145px;
	text-align:center;
}

.error-header span.bgreen{
	color:#8762c8;
}

/* Gallery */

.gallery div.row > div {
	margin-bottom: 30px;
}

.fancybox{
	display: block;
	position: relative;
}

.fancybox img{
	box-shadow: 0 0 10px 0 #333;
	border-radius: 8px;
	width: 100%;
}

.fancybox span{
	border-radius: 8px;
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.6);
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 15px;
}

.fancybox span i{
	width: 60px;
	height: 60px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -30px;
	margin-top: -30px;
	color: #fff;
	text-shadow: 0 0 6px #333;
	font-size: 60px;
}

.fancybox:hover span {
	display: block;
}

/* Contact */

.contact{
	margin-top:30px;
}

.contact-address{
   margin:30px 0px;
}

.contact-address span{
	font-size:16px;
}

.contact-address span.home strong{
	font-size:20px;
}

.contact-address span.addr{
	display:inline-block;
	margin-top:-30px;
	margin-bottom:10px;
}

.contact-address span a{
	color:#777;
	text-decoration:none;
}

.contact-address span i{
	display:inline-block;
	width:45px;
	height:45px;
	font-size:17px !important;
	line-height:45px;
	text-decoration:none;
	text-align:center;
	color:#fff;
	margin-bottom:30px;
	margin-right:10px;
	border-radius:30px;
}

.contact-address a i{
   display:inline-block;
   width:45px;
   height:45px;
   font-size:17px !important;
   line-height:45px;
   text-decoration:none;
   text-align:center;
   color:#fff;
   margin-bottom:20px;
   margin-right:10px;
   border-radius:30px;
}

.contact-address span.home i{
	background:#1e78ae;
}

.contact .col-md-12{
	padding-left: 0;
	padding-right: 0;
}

form{
	margin-top: 30px;
}

form label.error {
    color:red
}
form input.error, form textarea.error {
    background:#f6f6f6;
    border-color:red
}
.required {
    color:red;
    margin-left:4px;
}
#form-success, #form-error {
    display:none;
    clear:both;
    margin-top: 20px;
    font-size: 20px;
}
.radio-inline label {
	margin: 0 20px;
	cursor: pointer;
}
.checkbox {
	cursor: pointer;
}

textarea.input-lg{
	min-height:170px;
}

#booking{
	overflow: hidden;
}

/* Map */

.map iframe{
	position:relative;
	z-index:100;
	width:100%;
	margin-bottom:10px;
	padding-bottom:0px !important;
	border:1px solid #ccc;
	border-radius:8px;
}

/*Rates Table*/

.table-container{
	border: #ddd solid 1px;
	border-radius: 4px;
	padding: 15px;
}

.table-container .table-striped>thead>tr>th:nth-child(2){
	min-width: 125px
}

.table-container .table-striped>thead>tr>th:nth-child(3){
	min-width: 140px
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
background-color: #f7f7f7;
}

/* Index */

.main{
	margin-top:50px;
	margin-bottom:40px;
}

.main hr{
	margin-top:30px;
	margin-bottom:30px;
}

.hero h2{
	margin:0 0 20px;
	font-size:35px;
	color:#777;
}

.discounts img{
	margin-right: 20px;
}

.img-styled{
	border-radius: 8px;
	box-shadow: 0 0 10px 0 #333;
	background: #666;
}

/* Button Background */

.btn-purple, .btn-purple:visited{
	background:#522e91;
	color:#fff !important;
	border:1px solid #2c0f5e;
}

.btn-purple:hover{
	background:#2c0f5e;
	color:#fff;
}

.btn i {
	margin-right: 15px;
}

.btn i.mar-left{
	margin: 0 0 0 15px;
}

.currency {
	line-height: 40px
}

.currency .btn{
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
}

/* CTA */

.cta{
	margin-top:40px;
}

.cta-top{
	margin:30px 0;
}

.cta .cta-info{
	border:1px solid #ddd;
	background:#ddd url('../img/cta-back.png') repeat;
	padding:30px;
	font-size:30px;
	border-radius:10px;
}

.cta .cta-info button{
	
	color:#fff;
	border:1px solid #49356D
}

.cta .cta-info button:hover{
	
	color:#fff;
}

.cta .cta-info p{
	margin:0px;
	line-height:40px;
	margin-top:10px;
}

.cta .cta-info i{
	margin-right:20px;
}

.cta .cta-info .btn-lg{
	padding:20px 20px;
}

/* Carousel */

.carousel-inner{
	border-radius: 8px;
	border: 1px solid #666;
	box-shadow: 0 0 10px 0 #333;
	background: #666;
}

.carousel-inner img{
	border-radius:10px;
	width: 100%;
}

.carousel-control{
	height: 100%;
}
.carousel-control.left, .carousel-control.right{
	background:none;
}
.carousel-control i{
	font-size: 30px;
	position: relative;
	display: block;
	top: 50%;
	margin-top: -15px;
}

.carousel-indicators li{
	display:inline-block;
	width:7px;
	height:7px;
	border-radius:6px;
}

.carousel-indicators .active{
	width:7px;
	height:7px;
	margin:1px;
}

/* Footer */

.footer{
	background:#ddd url('../img/foot-back.png') repeat;
	margin-top:60px;
	padding-top:30px;
	padding-bottom:20px;
	border-top:2px solid #ddd;
}

.footer-links {
	max-width: 767px;
	margin: 0 auto;
}


.footer-links a{
	color: #666;
}

.footer-links a:hover{
	color: #522e91;
}

.footer-links li{
	float: left;
	margin-right: 47px;
	color: #666;
}
.footer hr{
	border-top:1px solid #ddd;
}

.footer .copy{
	float: right;
	font-size:14px;
	margin-top: 5px;
}

.social-link{
	display: inline-block;
	text-indent:-9999px;
	width:40px;
	height:40px;
	margin-left: 20px;
	float: right;
}

#facebook{
	background-image: url(../img/facebook.png);
}

#tripadvisor{
	background-image: url(../img/tripadvisor.png);
}

.tel{
	margin: 5px 20px 20px 0;
}

.tel a{
	text-decoration: none;
	color: #777;
}

.tel a i{
	float:left;
	margin-right: 10px;
	margin-top: 2px;
}

.tel a:hover{
	text-decoration: none;
	color: #777;
	cursor: default;
}

/* Responsive CSS */

@media (max-width: 480px){

	.gallery div.row > div {
		width: 100%;
	}
	
	.seeanddo{
		width: 100%;
	}

	.activity{
		padding: 0;
	}

	.activity-text{
		margin-left: -15px;
	}
}

/* Tablets */
@media (max-width: 767px){

	.page-title h2{
		font-size:40px;
	}

	.tel a{
		font-size: 18px;
		display: inline-block;
		margin-bottom: -10px;
		padding: 5px 8px;
		border-radius: 5px;
		color: #fff;
		white-space: nowrap;
		overflow: hidden;
		background-color: #999;
	}

	.tel a:hover{
		cursor: pointer;
		color: #fff;
		background-color: #777;
	}

	.tel span{
		width:90px;
		display:inline-block;
	}

	.navbar-default .navbar-center{
		width: 100%;
	}

	.navbar-default .navbar-collapse{
		background:#613ca1;
		max-height: 1000px;
		border-radius: 10px;
		margin: 0;
	}
	
	.navbar-default .navbar-nav>li>a {
		line-height:30px;
		margin: 10px;
		border-radius: 8px;
		background:#8762c8 !important;
	}
	
	.navbar-default .navbar-nav>li>a:hover{
	}

	.page-head{
		box-shadow: 0px 0px 7px #361163;
		margin-top: 10px;
	}
	
	.cta .cta-info .btn-lg{
		margin-top:20px !important;
	}
	
	.header-title h2{
		font-size:45px;
	}
	.header-title p{
		font-size:20px;
		line-height:30px;
	}
	
	.hero h2{
		font-size:33px;
	}

	.table-container{
		font-size: 12px;
		border-left: none;
		border-right: none;
		margin-left: -15px;
		margin-right: -15px;
		padding: 0;
	}

	.table-container .table-striped>thead>tr>th:nth-child(2),.table-container .table-striped>thead>tr>th:nth-child(3){
		min-width: inherit;
	}

	.table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th, .table thead>tr>td, .table tbody>tr>td, .table tfoot>tr>td {
		padding: 2px;
	}

	.fancybox:hover span {
		display: none;
	}
	
}

/* Desktop */
@media (max-width: 991px){

	.container{
		max-width:991px;
	}

}
/*Form label positioning*/
@media (min-width: 991px) and (max-width: 1200px){
	.form-horizontal .control-label {
		text-align: left;
	}
}